/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP&display=swap");
.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp_only {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
}

.fade__up {
  -webkit-transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  -webkit-transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  opacity: 0;
  -webkit-transform: translate(0%, 30px);
          transform: translate(0%, 30px);
}
.fade__up.active {
  opacity: 1;
  -webkit-transform: translate(0%, 0px);
          transform: translate(0%, 0px);
}

.font--serif {
  font-family: "Noto Serif JP", serif;
}

.font--en {
  font-family: "acumin-pro", sans-serif;
}

.contact-page {
  background: #E0DCD0;
  color: #770312;
  /* ---------------- mv ---------------- */
}
.contact-page .contact-mv {
  background: #5A0808;
}
.contact-page .contact-mv__image {
  width: 100%;
}
.contact-page .contact-mv__image picture,
.contact-page .contact-mv__image img {
  display: block;
  width: 100%;
  height: 100%;
}
.contact-page {
  /* ---------------- contact ---------------- */
}
.contact-page .contact {
  background: #d8d4c7;
}
.contact-page .contact .contact__inner {
  border-left: 1px solid rgb(119, 3, 18);
  border-right: 1px solid rgb(119, 3, 18);
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact__inner {
    padding: 0 6%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.contact-page .contact .contact__head {
  text-align: center;
  margin-bottom: 70px;
  padding-top: 200px;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact__head {
    font-size: 9vw;
    padding-top: 16vw;
    margin-bottom: 9vw;
  }
}
.contact-page .contact .contact__head h1 {
  font-size: 56px;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact__head h1 {
    font-size: 6vw;
  }
}
.contact-page .contact .contact__head p {
  margin-top: 24px;
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact__head p {
    margin-top: 1.6vw;
    font-size: 3.4vw;
  }
}
.contact-page .contact .contact-form {
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 194px;
}
@media screen and (max-width: 1440px) {
  .contact-page .contact .contact-form {
    max-width: 830px;
  }
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form {
    padding-bottom: 15vw;
  }
}
.contact-page .contact .contact-form__field {
  margin-top: 42px;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form__field {
    margin-top: 6vw;
  }
}
.contact-page .contact .contact-form__field.contact-form__field--textarea {
  margin-top: 80px;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form__field.contact-form__field--textarea {
    margin-top: 9vw;
  }
}
.contact-page .contact .contact-form__field:first-child {
  margin-top: 0;
}
.contact-page .contact .contact-form label,
.contact-page .contact .contact-form__label {
  display: block;
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form label,
  .contact-page .contact .contact-form__label {
    font-size: 3.4vw;
  }
}
.contact-page .contact .contact-form label span,
.contact-page .contact .contact-form__label span {
  margin-left: 2px;
}
.contact-page .contact .contact-form input[type=text],
.contact-page .contact .contact-form input[type=tel],
.contact-page .contact .contact-form input[type=email],
.contact-page .contact .contact-form textarea {
  width: 100%;
  margin-top: 10px;
  padding: 21px 16px;
  border: none;
  border: 1px solid #770312;
  background: transparent;
  color: #770312;
  font-size: clamp(12px, 1vw, 16px);
  outline: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form input[type=text],
  .contact-page .contact .contact-form input[type=tel],
  .contact-page .contact .contact-form input[type=email],
  .contact-page .contact .contact-form textarea {
    font-size: 3.4vw;
    margin-top: 2vw;
    padding: 2.6vw 2vw;
  }
}
.contact-page .contact .contact-form input[type=radio],
.contact-page .contact .contact-form input[type=checkbox] {
  accent-color: #770312;
}
.contact-page .contact .confirm-list__value--radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 22px 34px;
  border-bottom: none;
}
.contact-page .contact .confirm-list__value--radio span {
  position: relative;
  padding-left: 20px;
}
.contact-page .contact .confirm-list__value--radio span::before {
  content: "";
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 10px;
  height: 10px;
  border: 1px solid #770312;
  border-radius: 50%;
}
.contact-page .contact .confirm-list__value--radio span:first-child::after {
  content: "";
  position: absolute;
  top: calc(0.6em + 3px);
  left: 3px;
  width: 6px;
  height: 6px;
  background: #770312;
  border-radius: 50%;
}
.contact-page .contact .contact-form__radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 22px 34px;
  margin-top: 18px;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form__radio {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 22px 0;
  }
}
.contact-page .contact .contact-form__radio label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form__radio label {
    font-size: 3.4vw;
  }
}
.contact-page .contact .contact-form__privacy {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  margin-top: 77px;
  font-size: 13px !important;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form__privacy {
    font-size: 3.4vw;
    margin-top: 5vw;
  }
}
.contact-page .contact .contact-form__privacy span {
  text-decoration: underline;
}
.contact-page .contact .contact-form__submit {
  text-align: center;
  margin-top: 77px;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form__submit {
    margin-top: 9vw;
  }
}
.contact-page .contact .contact-form__submit button {
  width: 314px;
}
@media screen and (max-width: 750px) {
  .contact-page .contact .contact-form__submit button {
    width: 68vw;
  }
}
.contact-page .contact .contact-form__submit img {
  display: block;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .contact-page .contact.contact--confirm .confirm-list__value {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    display: -ms-grid;
    display: grid;
    padding: 2.6vw 0;
    gap: 0;
  }
}
.contact-page .contact.contact--confirm .confirm-list__value {
  margin-top: 14px;
  padding-bottom: 16px;
  border-bottom: 1px solid #770312;
  font-size: clamp(12px, 1vw, 16px);
  font-weight: 700;
  line-height: 2;
}
@media screen and (max-width: 750px) {
  .contact-page .contact.contact--confirm .confirm-list__value {
    font-size: 3.4vw;
    margin-top: 2vw;
    padding: 2.6vw 0;
  }
}
.contact-page .contact.contact--confirm .contact-form textarea {
  height: 150px;
  border: 1px solid #770312;
  resize: vertical;
  padding: 16px;
}
@media screen and (max-width: 750px) {
  .contact-page .contact.contact--confirm .contact-form textarea {
    height: 42vw;
  }
}
.contact-page .contact.contact--confirm .confirm-list__value--textarea {
  line-height: 2.2;
}
.contact-page .contact.contact--confirm .confirm-submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact-page .contact.contact--confirm .confirm-back {
  display: inline-block;
  margin-top: 28px;
  font-size: clamp(10px, 0.8vw, 14px);
  color: #770312;
}

.contact--thanks .contact__inner {
  padding-bottom: 190px;
}
@media screen and (max-width: 750px) {
  .contact--thanks .contact__inner {
    padding-bottom: 13vw !important;
  }
}
.contact--thanks .contact__head {
  margin-bottom: 74px;
}
@media screen and (max-width: 750px) {
  .contact--thanks .contact__head {
    margin-bottom: 8vw;
  }
}
.contact--thanks {
  /* ---------------- thanks__wrap ---------------- */
}
.contact--thanks .thanks__wrap {
  text-align: center;
}
.contact--thanks .thanks__wrap .thanks__copy--main {
  font-size: clamp(20px, 1.5vw, 30px);
}
@media screen and (max-width: 750px) {
  .contact--thanks .thanks__wrap .thanks__copy--main {
    font-size: 5vw;
  }
}
.contact--thanks .thanks__wrap .thanks__copy--body {
  font-size: clamp(14px, 1.1vw, 18px);
  margin-top: 40px;
  line-height: 1.8em;
}
@media screen and (max-width: 750px) {
  .contact--thanks .thanks__wrap .thanks__copy--body {
    font-size: 3.2vw;
    margin-top: 3vw;
    line-height: 2.2em;
  }
}
.contact--thanks .thanks__wrap .tahnks__link {
  font-size: clamp(14px, 1.1vw, 18px);
  margin-top: 76px;
}
@media screen and (max-width: 750px) {
  .contact--thanks .thanks__wrap .tahnks__link {
    font-size: 3.2vw;
    margin-top: 9vw;
  }
}
.contact--thanks {
  /* ---------------- photo-slider ---------------- */
}
.contact--thanks .photo-slider {
  margin: 196px calc(50% - 50vw) 0;
  width: 100vw;
}
@media screen and (max-width: 750px) {
  .contact--thanks .photo-slider {
    margin-top: 17vw;
  }
}
.contact--thanks {
  /* ---------------- brand list ---------------- */
}
.contact--thanks .brand-list {
  background: #5A0808;
  padding: 194px 0 217px;
  color: #FFFFEA;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list {
    padding: 15vw 0;
  }
}
.contact--thanks .brand-list .brand-list__inner {
  max-width: 1600px;
  width: 90%;
  margin: 0 auto;
}
.contact--thanks .brand-list .brand-list__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1.3fr 150px 0.71fr;
  grid-template-columns: 1.3fr 0.71fr;
  gap: 150px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 150px;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__item {
    display: block;
    margin-top: 11vw;
  }
}
.contact--thanks .brand-list .brand-list__item:first-child {
  margin-top: 0;
}
.contact--thanks .brand-list .brand-list__item--reverse {
  -ms-grid-columns: 0.71fr 1.3fr;
  grid-template-columns: 0.71fr 1.3fr;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__item--reverse {
    display: block;
    margin-top: 11vw;
  }
}
.contact--thanks .brand-list .brand-list__item--reverse .brand-list__image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__item--reverse .brand-list__image {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
  .contact--thanks .brand-list .brand-list__item--reverse .brand-list__image img {
    margin: 0 0 0 auto;
  }
}
.contact--thanks .brand-list .brand-list__item--reverse .brand-list__text {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.contact--thanks .brand-list .brand-list__image {
  display: -ms-grid;
  display: grid;
  place-items: center;
  background: #5A0808;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__image {
    height: auto;
    margin: 0 calc(50% - 50vw);
  }
  .contact--thanks .brand-list .brand-list__image img {
    display: block;
    margin: 0 auto 0 0;
    width: 95%;
  }
}
.contact--thanks .brand-list .brand-list__text {
  max-width: 520px;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__text {
    margin-top: 9vw;
  }
}
.contact--thanks .brand-list .brand-list__label {
  font-size: clamp(20px, 1.5vw, 30px);
  position: relative;
  top: 0;
  left: 0;
  padding-left: 12px;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__label {
    font-size: 3.8vw;
  }
}
.contact--thanks .brand-list .brand-list__label:before {
  content: "";
  position: relative;
  top: -4px;
  left: -8px;
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #FFFFEA;
  border-radius: 100%;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__label:before {
    width: 2vw;
    height: 2vw;
    left: -2vw;
    top: -0.4vw;
  }
}
.contact--thanks .brand-list .brand-list__label .brand__text--nomin {
  font-size: clamp(14px, 1.3vw, 19px);
  position: absolute;
  top: 4px;
  right: -38px;
  line-height: 1em;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__label .brand__text--nomin {
    font-size: 2vw;
    top: 0;
    right: -4vw;
  }
}
.contact--thanks .brand-list .brand-list__text h2 {
  margin-top: 40px;
  font-size: clamp(32px, 2.8vw, 48px);
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__text h2 {
    font-size: 6vw;
    margin-top: 1vw;
  }
}
.contact--thanks .brand-list .brand-list__text p {
  margin-top: 16px;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2.1;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__text p {
    margin-top: 3vw;
    font-size: 3.6vw;
    line-height: 1.9;
  }
}
.contact--thanks .brand-list .brand-list__text .more-btn {
  margin-top: 38px;
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__text .more-btn {
    margin-top: 6vw;
  }
}
@media screen and (max-width: 750px) {
  .contact--thanks .brand-list .brand-list__map {
    margin-top: 7vw;
  }
}